Package Gnumed :: Package timelinelib :: Package features :: Package installed :: Module installedfeatureverticalscrolling |
[frames] | no frames]

# Module installedfeatureverticalscrolling

source code

Classes
| InstalledFeatureVerticalScrolling

Variables
| DISPLAY_NAME = `"Vertical &Scrolling"`
| DESCRIPTION = ``...``

Imports: InstalledFeature

Variables Details

  ### DESCRIPTION Value:
      """
                   This new feature enables you to scroll the Timeline event
      s vertically.
                   You accomplish this by pressing the Ctrl+Shift keys and t
      hen scroll the mouse wheel.
                   Point events and period events are scrolled in opposite d
      irections and disappear
                   from view when they cross the divider line.
      ...